.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.084000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.084000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:772.840000px;}
._5{margin-left:-33.760000px;}
._7{margin-left:-6.624000px;}
._f{margin-left:-4.160000px;}
._4{margin-left:-2.280000px;}
._1{margin-left:-1.200000px;}
._6{width:29.840000px;}
._11{width:185.960000px;}
._10{width:190.360000px;}
._3{width:223.600000px;}
._0{width:287.960000px;}
._a{width:341.720000px;}
._8{width:390.440000px;}
._12{width:413.440000px;}
._c{width:495.080000px;}
._e{width:496.480000px;}
._b{width:505.280000px;}
._d{width:527.440000px;}
._9{width:577.120000px;}
._2{width:1070.400000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y2{bottom:64.053562px;}
.y1{bottom:89.828072px;}
.y0{bottom:114.032680px;}
.y2d{bottom:139.728616px;}
.y2c{bottom:158.473714px;}
.y2b{bottom:177.218812px;}
.y2a{bottom:195.963910px;}
.y29{bottom:219.613820px;}
.y28{bottom:238.358918px;}
.y27{bottom:257.104016px;}
.y26{bottom:306.747752px;}
.y25{bottom:330.397661px;}
.y24{bottom:349.142759px;}
.y23{bottom:367.887858px;}
.y22{bottom:386.632956px;}
.y21{bottom:405.378054px;}
.y20{bottom:431.152563px;}
.y1f{bottom:449.897661px;}
.y1e{bottom:468.642759px;}
.y1d{bottom:487.387858px;}
.y1c{bottom:518.286340px;}
.y1b{bottom:537.031438px;}
.y1a{bottom:560.681347px;}
.y19{bottom:579.426445px;}
.y18{bottom:605.200955px;}
.y17{bottom:623.946053px;}
.y16{bottom:654.844692px;}
.y15{bottom:673.589790px;}
.y14{bottom:678.494601px;}
.y13{bottom:697.239699px;}
.y12{bottom:720.889608px;}
.y11{bottom:766.946626px;}
.y10{bottom:842.592157px;}
.yf{bottom:861.337255px;}
.ye{bottom:887.111765px;}
.yd{bottom:905.856863px;}
.yc{bottom:924.601961px;}
.yb{bottom:950.376471px;}
.ya{bottom:969.121569px;}
.y9{bottom:994.896078px;}
.y8{bottom:1020.670588px;}
.y7{bottom:1039.415686px;}
.y6{bottom:1065.190196px;}
.y5{bottom:1105.492157px;}
.y4{bottom:1124.237255px;}
.y3{bottom:1164.029661px;}
.h2{height:35.920000px;}
.h5{height:36.000000px;}
.h4{height:50.400000px;}
.h3{height:66.240000px;}
.h1{height:1080.967320px;}
.h0{height:1237.176471px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.x1{left:56.235294px;}
.x2{left:59.172026px;}
.x5{left:65.076732px;}
.x3{left:68.607059px;}
.x4{left:80.260261px;}
.x6{left:268.992157px;}
.x7{left:588.018105px;}
.x9{left:601.951961px;}
.x8{left:613.605163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:659.662594pt;}
._5{margin-left:-28.816067pt;}
._7{margin-left:-5.653958pt;}
._f{margin-left:-3.550795pt;}
._4{margin-left:-1.946109pt;}
._1{margin-left:-1.024268pt;}
._6{width:25.470126pt;}
._11{width:158.727364pt;}
._10{width:162.483013pt;}
._3{width:190.855230pt;}
._0{width:245.790126pt;}
._a{width:291.677322pt;}
._8{width:333.262594pt;}
._12{width:352.894393pt;}
._c{width:422.578745pt;}
._e{width:423.773724pt;}
._b{width:431.285021pt;}
._d{width:450.199833pt;}
._9{width:492.604519pt;}
._2{width:913.646862pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y2{bottom:54.673333pt;}
.y1{bottom:76.673333pt;}
.y0{bottom:97.333333pt;}
.y2d{bottom:119.266267pt;}
.y2c{bottom:135.266267pt;}
.y2b{bottom:151.266267pt;}
.y2a{bottom:167.266267pt;}
.y29{bottom:187.452800pt;}
.y28{bottom:203.452800pt;}
.y27{bottom:219.452800pt;}
.y26{bottom:261.826533pt;}
.y25{bottom:282.013067pt;}
.y24{bottom:298.013067pt;}
.y23{bottom:314.013067pt;}
.y22{bottom:330.013067pt;}
.y21{bottom:346.013067pt;}
.y20{bottom:368.013067pt;}
.y1f{bottom:384.013067pt;}
.y1e{bottom:400.013067pt;}
.y1d{bottom:416.013067pt;}
.y1c{bottom:442.386667pt;}
.y1b{bottom:458.386667pt;}
.y1a{bottom:478.573200pt;}
.y19{bottom:494.573200pt;}
.y18{bottom:516.573200pt;}
.y17{bottom:532.573200pt;}
.y16{bottom:558.946933pt;}
.y15{bottom:574.946933pt;}
.y14{bottom:579.133467pt;}
.y13{bottom:595.133467pt;}
.y12{bottom:615.320000pt;}
.y11{bottom:654.632267pt;}
.y10{bottom:719.200000pt;}
.yf{bottom:735.200000pt;}
.ye{bottom:757.200000pt;}
.yd{bottom:773.200000pt;}
.yc{bottom:789.200000pt;}
.yb{bottom:811.200000pt;}
.ya{bottom:827.200000pt;}
.y9{bottom:849.200000pt;}
.y8{bottom:871.200000pt;}
.y7{bottom:887.200000pt;}
.y6{bottom:909.200000pt;}
.y5{bottom:943.600000pt;}
.y4{bottom:959.600000pt;}
.y3{bottom:993.565067pt;}
.h2{height:30.659749pt;}
.h5{height:30.728033pt;}
.h4{height:43.019247pt;}
.h3{height:56.539582pt;}
.h1{height:922.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.x1{left:48.000000pt;}
.x2{left:50.506667pt;}
.x5{left:55.546667pt;}
.x3{left:58.560000pt;}
.x4{left:68.506667pt;}
.x6{left:229.600000pt;}
.x7{left:501.906667pt;}
.x9{left:513.800000pt;}
.x8{left:523.746667pt;}
}
